body{
	background: #f5f5f5!important;
}
#header{
	background: #ec6468;
	box-shadow: 0 0 0 !important;
}
#header a img{
	color: #fff;
	width:24px;
	height:24px;
	margin-top:10px;
}
#header h1{
	color: #fff;
}
#viewnew{

	background: #fff!important;
}
#view{
	font-size: 26px;
	color: #666;
	width: 100%;
	height: auto;
	text-align: center;
}
#info,#trial,#clanum,#rela,#company,#publicinfo{
	border: 1px solid #ccc;
	border-radius: 10px;
	margin:5px 10px;
}
#info h1{
	font-size: 16px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	height: 42px;
	line-height: 42px;
	background: #ccc;
	margin-top: -1px;
	padding: 0 15px;
	color: #666;
}
#info p {
	margin: 0;
	padding: 0;
	line-height: 26px;
	font-size: 16px;
	padding: 4px 12px;
	text-align:justify;
	text-justify:inter-ideograph;
}
#info p span{
	display: inline-block;
	width: 100px;
}
#trial h1{
	font-size: 16px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	height: 42px;
	line-height: 42px;
	background: #ccc;
	margin-top: -1px;
	padding: 0 15px;
	color: #666;
	
}
#trial p {
	margin: 0;
	padding: 0;
	line-height: 26px;
	font-size: 16px;
	padding: 4px 12px;
	text-align:justify;
	text-justify:inter-ideograph;
}
#clanum h1{
	font-size: 16px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	height: 42px;
	line-height: 42px;
	background: #ccc;
	margin-top: -1px;
	padding: 0 15px;
	color: #666;
}
#clanum p {
	margin: 0;
	padding: 0;
	line-height: 26px;
	font-size: 16px;
	padding: 4px 12px;
	text-align:justify;
	text-justify:inter-ideograph;
}
#clanum p span{
	display: inline-block;
	width: 100px;
}
#rela h1{
	font-size: 16px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	height: 42px;
	line-height: 42px;
	background: #ccc;
	margin-top: -1px;
	padding: 0 15px;
	color: #666;
}
#rela p {
	margin: 0;
	padding: 0;
	line-height: 26px;
	font-size: 16px;
	padding: 4px 12px;
}
#rela p span{
	display: inline-block;
	width: 100px;
}

#publicinfo h1{
	font-size: 16px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	height: 42px;
	line-height: 42px;
	background: #ccc;
	margin-top: -1px;
	padding: 0 15px;
	color: #666;
}
#publicinfo p {
	margin: 0;
	padding: 0;
	line-height: 26px;
	font-size: 16px;
	padding: 4px 12px;
	text-align:justify;
	text-justify:inter-ideograph;
}
#publicinfo p span{
	display: inline-block;
	width: 128px;
}

#company h1{
	font-size: 16px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	height: 42px;
	line-height: 42px;
	background: #ccc;
	margin-top: -1px;
	padding: 0 15px;
	color: #666;
}
#company p {
	margin: 0;
	padding: 0;
	line-height: 26px;
	font-size: 16px;
	padding: 4px 12px;
	text-align:justify;
	text-justify:inter-ideograph;
}
#company p span{
	display: inline-block;
	width: 80px;
}
#read{
	text-align: right;
	margin-top:-16px;
}
#read a{
	font-size: 15px;
	color: #ff5e53;
	/* border: 0.1rem solid #ff5e53;
	border-radius: 0.3rem; */
}

